.banner1{
    background-color: white;
    width: auto;
    height: 100vh;
    color: #212832;
}

/* .banner2{
    background-color: transparent;
    width: auto;
    height: 100vh;
    background-attachment: fixed;
} */

.mibtn{
    width: 200px;
    height: 50px;
    border: 0;
    border-radius: 4px;
    background: #1f1498;
    background-image: linear-gradient(0deg,#1f1498,#321fdb);
    box-shadow: 0 1px 2px rgb(60 75 100 / 20%);
}

.mibtn:hover{
    box-shadow: -1px -1px 31px -8px rgba(50,31,219,0.85);
-webkit-box-shadow: -1px -1px 31px -8px rgba(50,31,219,0.85);
-moz-box-shadow: -1px -1px 31px -8px rgba(50,31,219,0.85);
}

.capa-oscura{
    height: inherit;
    background-color: rgba(0, 0, 0, 0.774);
  }



/* Small devices (landscape phones, less than 768px) */
@media (max-width: 767.98px) {

    .banner1{
        background-image: linear-gradient(to bottom, #cad5e2, #cad5e2, #cad5e2, #cad5e2, #cad5e2, #b7cbe5, #a4c0e8, #93b5ea, #719aee, #5b7ded, #565ce7, #6031d9);
    }

    .div-banner{
        margin-top: 0 !important;
    }

    .titulo-desoft{
        font-size: 2em !important;
        text-align: center;
    }
}






/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) { 

}